<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <title>Snatch (porcs i diamants)</title>
        <link rel="stylesheet" href="Ej1.css">
    </head>

    <body>
        <h1>Snatch (cerdos y diamantes)</h1>
            <h2>Año de producción</h2>
                <p>2000</p>
            <h2>Sinopsis</h2>
                <p><span class="franky">Franky </span>(Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su
                    jefe
                    <span class="avi">Avi</span> (Dennis
                    Farina), pero en el camino es tentado por <span class="boris">Boris el Navaja</span> (Rade Serbedzija) para apostar en un
                    combate
                    ilegal de
                    boxeo.
                </p>
                <p>En realidad, es una trampa para robarle, por lo que, cuando <span class="avi">Avi</span> se entera, contrata a <span class="tony">Tony
                        Dientes
                        de Bala</span>
                    (Vinnie
                    Jones) para encontrar tanto a <span class="franky">Franky</span> como el diamante. Pronto se descubre el triste destino de
                    <span class="franky">Franky</span>, y la caza
                    y
                    captura de la gema desaparecida lleva a todo el mundo a un juego de locos que corre el riesgo de descontrolarse,
                    donde
                    el engaño, el chantaje y el fraude se mezclan de forma sangrienta con gángsters, un tinker (Brad Pitt) que pelea
                    para
                    poder comprarle una caravana a su madre, combates de boxeo amañados, un perro hambriento y gran variedad de
                    armas en una
                    caótica situación... y en medio de todo ello un gran diamante.
                </p>
            <h2>Actores</h2>
                <ol>
                    <li>Jason Statham</li>
                    <li>Brad Pitt</li>
                    <li class="franky">Benicio Del Toro</li>
                    <li class="avi">Denis Farina</li>
                    <li class="tony">Vinnie Jones</li>
                    <li class="boris">Rade Serbedzija</li>
                </ol>
            <h2>Urls</h2>
                <ul>
                    <li><a href="https://www.imdb.com/title/tt0208092/">IMDB</a></li>
                    <li><a href="https://www.themoviedb.org/movie/107-snatch">MovieDB</a></li>
                </ul>
    </body>

</html>